
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-e6962dba { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-933a3582 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-1d666577 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-09568780 { font-size: 34px; margin-right: var(--size-xxs); }
.l-5d9de4ce { font-size: 24px; font-weight: 600; }
.l-df806821 { -ms-overflow-style: none; scrollbar-width: none; }
.l-721ea36d { display: none; }
.l-916d1048 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-0fbc2b19 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-0fbc2b19:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-736b3e5f { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-fd11417c { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-fd11417c:hover { transform: scale(1.05); }
.l-fd11417c svg { fill: var(--color-text-light); }
.l-45476d12 { display: none; }
.l-6050d1e6 .l-45476d12 { display: inline; }
.l-6050d1e6 .l-a979fd41 { display: none; }
.l-8fd7dd03 { display: none; }
.l-25c45d15 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-edfaebda { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-09568780 { font-size: 28px; }
.l-5d9de4ce { font-size: 20px; }
.l-916d1048 { gap: var(--size-xxs); }
.l-cc2a52e8 { display: none; }
.l-8fd7dd03 { display: block; }
.l-25c45d15.l-fdef1010 { display: flex; width: 100%; }
 }
.l-4313874f { overflow: hidden; }
.l-4d71bef2 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-13361f9f { margin-top: auto; }
.l-139626c9 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-7541bcc4 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-4d71bef2 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-139626c9 { flex: auto; }
.l-7541bcc4 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-139626c9 { text-align: center; align-items: center; }
 }
.l-c43bab4a { padding: 0; }
@media screen and (max-width: 1280px) { .l-693cdad7 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c43bab4a { padding: 0 var(--wrapper-padding); }
.l-ca1a2ac8 { column-count: 1; }
.l-693cdad7 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ca1a2ac8 { text-align: center; }
 }
.l-0066a6f6 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-eb74cfaf { text-align: center; }
.l-0066a6f6 { column-count: 1; }
 }
.l-63b2c50a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-03dea8a5 { flex: 0 1 560px; }
.l-348dd496 { flex: 1 1 630px; }
.l-d6865569 { flex: 1; }
.l-f7535443 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e3af3663 { flex: 1; }
.l-b1302672 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-5b9ef0e4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-63b2c50a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-03dea8a5 { flex: auto; }
.l-348dd496 { flex: auto; width: 100%; }
.l-f7535443 { margin-top: var(--size-s); }
.l-e3af3663 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-b1302672 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-03dea8a5 { text-align: center; }
.l-f7535443 { flex-direction: column; }
.l-e3af3663 { flex: auto; text-align: center; }
.l-b1302672 { align-items: center; }
 }
.l-abd54535 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-27f5c147 { width: 50%; }
.l-5cb702ba { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-99b9e05a { padding: var(--size-s) var(--size-m); }
.l-a7d7e361 { transform: scale(1.2); }
.l-2d64f490 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-8fbde033 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-abd54535 { padding: 20px 20px 10px; }
.l-a7d7e361 { transform: none; }
 }@media screen and (max-width: 768px) { .l-27f5c147 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-abd54535 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-5cb702ba { text-align: center; }
 }
.l-5d79466d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5d79466d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5d79466d { padding: var(--size-s); }
 }
.l-0cad7a74 { display: flex; align-items: center; gap: var(--size-m); }
.l-71710be3 { flex: 1; }
.l-ab7407c3 { position: relative; padding: var(--size-m); }
.l-ab7407c3::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-d6865b8a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-0cad7a74 { flex-direction: column; align-items: stretch; }
.l-71710be3 { flex: auto; }
.l-ab7407c3 { padding: var(--size-m) var(--size-s); }
.l-ab7407c3::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-ab7407c3 { text-align: center; }
 }
.l-d68b84a6 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-ccfd26c7 { flex: 0 1 560px; }
.l-e52ebf95 { flex: 1 1 630px; }
.l-19663d83 { flex: 1; }
.l-60db46f4 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-38d26082 { flex: 1; }
.l-cd094f6a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-a9be741d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-d68b84a6 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-ccfd26c7 { flex: auto; }
.l-e52ebf95 { flex: auto; width: 100%; }
.l-60db46f4 { margin-top: var(--size-s); }
.l-38d26082 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-cd094f6a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ccfd26c7 { text-align: center; }
.l-60db46f4 { flex-direction: column; }
.l-38d26082 { flex: auto; text-align: center; }
.l-cd094f6a { align-items: center; }
 }
.l-36af2ea9 { display: flex; gap: var(--size-s); }
.l-36af2ea9 * { flex: 1; }
.l-4fac8292 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-a3159bbd { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-36af2ea9 { text-align: center; }
.l-4fac8292 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-36af2ea9 { flex-direction: column; gap: var(--size-xs); }
 }
.l-199e5676 { text-align: center; }

.l-75f83483 { padding: 0; }
@media screen and (max-width: 1280px) { .l-d9d83c74 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-75f83483 { padding: 0 var(--wrapper-padding); }
.l-d3b58b79 { column-count: 1; }
.l-d9d83c74 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-d3b58b79 { text-align: center; }
 }
.l-fec49846 { width: 60%; }
.l-3a44b621 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-3a44b621::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-7f0463c6 { flex: 1; }
.l-4670a15e { position: relative; height: 100%; }
.l-4670a15e::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-7f0cffa6 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-455eca91 { flex-direction: column; }
.l-fec49846 { width: 100%; }
.l-3a44b621 { flex-direction: column; }
.l-3a44b621::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-4670a15e { display: flex; justify-content: flex-start; align-items: center; }
.l-4670a15e::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-7f0cffa6 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-fec49846 { text-align: center; }
.l-3a44b621::before { left: 57px; }
.l-4670a15e::before { left: 50px; }
.l-7f0cffa6 { font-size: 32px; flex: 0 0 75px; }
 }
.l-c88d62ed { position: relative; gap: var(--size-s); }
.l-c88d62ed * { flex: 1; }
.l-489d088c { width: 80%; margin-inline: auto; }
.l-92fb9403 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-c06dd4fd { user-select: none; }
.l-c06dd4fd[open] .l-5b5adbff { transform: scaleY(1); }
.l-1f623218 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-1f623218::-webkit-details-marker { display: none; }
.l-5b5adbff { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-5b5adbff svg { fill: var(--color-primary); }
.l-f59c4859 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-1f623218 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-f59c4859 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-c88d62ed { flex-direction: column; }
.l-489d088c { width: 100%; margin-top: var(--size-m); }
.l-92fb9403 { margin-right: var(--size-s); }
 }
.l-5fa92d9d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-a8a7c277 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-09652d7d { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-09652d7d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5fa92d9d { padding: 0; flex-direction: column-reverse; }
.l-a8a7c277 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-09652d7d { text-align: center; }
 }
.l-0cccddbd { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-0cccddbd { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-0cccddbd { padding: var(--size-s); }
 }
.l-cec3f54a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-37797d67 { flex: 1; }
.l-eef54188 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-63314814 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-1f6d2026 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-cec3f54a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-37797d67 { text-align: center; }
.l-1f6d2026 { font-size: 32px; flex: 0 0 35px; }
 }
.l-b9e076d7 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-6b2fc753 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-0902195f { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-b27bf2e3 { display: none; }
.l-410a7880 { width: 100%; }
.l-619f99a6 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-af1415fa { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-d4971c7b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-3c9a1d5e { fill: var(--color-text); }
.l-ad138bc0 { stroke: var(--color-text); }
.l-a6cf0951 { stroke: var(--color-text); }
.l-294064d6 { display: flex; flex-direction: column; }
.l-a96e0160 { width: 100%; height: 300px; }
.l-1819a609 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-b9e076d7 { flex-direction: column-reverse; }
.l-6b2fc753 { flex-direction: column-reverse; justify-content: flex-start; }
.l-0902195f { flex: 1; }
.l-5406a943 { display: none; }
.l-b27bf2e3 { display: block; text-align: center; }
.l-619f99a6 { justify-content: space-evenly; }
.l-a96e0160 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-6b2fc753 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-d4971c7b { margin-right: 0; }
.l-294064d6 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6b2fc753 { text-align: center; }
.l-0902195f { padding: var(--size-s); }
.l-619f99a6 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-af1415fa { flex: inherit; align-items: center; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-8f5f0c05 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-34a5e435 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-9df30ac4 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-b35662a6 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-9204c0cc { display: flex; justify-content: flex-start; }
.l-16a41a44 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-6ce50b10 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-abde21f2 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0a136182 { font-size: 36px; margin-right: var(--size-xs); }
.l-1aad4834 { font-size: 24px; font-weight: 600; }
.l-65c16023 { flex: 1; }
.l-1946e59e { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-18b987f1 { margin-left: var(--size-s); }
.l-2be24042 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-267b75c5 { flex-direction: column; gap: var(--size-xl); }
.l-abde21f2 { flex: auto; }
.l-9df30ac4 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ade8dbc0 { margin-top: 0; }
.l-18b987f1 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-34a5e435 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-b35662a6 { flex: auto; width: 100%; text-align: center; }
.l-36a633a1 { text-align: center; }
.l-1946e59e { flex-direction: column; align-items: center; }
.l-9df30ac4 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-a158ddce { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-2ed1d1a9 { fill: var(--color-text-light); }
.l-ba6e1732 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a158ddce { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-b7032bcf { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2112b967 { display: block; }
.l-49ead82f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-b7032bcf { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-49ead82f { gap: var(--size-xxs); }
.l-e29f7f07 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-afc51d43 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-8809ea76 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-98a49593 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-11972720 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d4d060d2 { font-size: 24px; font-weight: 600; }
.l-db491fe2 { -ms-overflow-style: none; scrollbar-width: none; }
.l-9e3b1a48 { display: none; }
.l-50096c1e { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-e3bf23aa { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-e3bf23aa:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-03323a6b { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-19b0b7fa { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-19b0b7fa:hover { transform: scale(1.05); }
.l-19b0b7fa svg { fill: var(--color-text-light); }
.l-57470557 { display: none; }
.l-ac9aa8e0 .l-57470557 { display: inline; }
.l-ac9aa8e0 .l-7172549e { display: none; }
.l-c97da12b { display: none; }
.l-9f08a471 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-2e5ea9f1 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-11972720 { font-size: 28px; }
.l-d4d060d2 { font-size: 20px; }
.l-50096c1e { gap: var(--size-xxs); }
.l-3f09d907 { display: none; }
.l-c97da12b { display: block; }
.l-9f08a471.l-ac4d66fc { display: flex; width: 100%; }
 }
.l-01c6ef1a * + * { margin-top: var(--size-xs); }
.l-01c6ef1a ul { list-style: disc; }
.l-01c6ef1a ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-ea440e36 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-26cd377d { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-3ef0e4ef { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5f794d62 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-b13b1eec { display: flex; justify-content: flex-start; }
.l-50c61f8e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-947fe6e2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-881717bf { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b1623193 { font-size: 36px; margin-right: var(--size-xs); }
.l-eb1e3261 { font-size: 24px; font-weight: 600; }
.l-ccdc8bce { flex: 1; }
.l-16f5bc90 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-e833cf23 { margin-left: var(--size-s); }
.l-d6a52d5c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-873fb166 { flex-direction: column; gap: var(--size-xl); }
.l-881717bf { flex: auto; }
.l-3ef0e4ef { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-38b1868c { margin-top: 0; }
.l-e833cf23 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-26cd377d { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5f794d62 { flex: auto; width: 100%; text-align: center; }
.l-a9fc7a8a { text-align: center; }
.l-16f5bc90 { flex-direction: column; align-items: center; }
.l-3ef0e4ef { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-9ed19e61 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-7f72e0c2 { fill: var(--color-text-light); }
.l-0c3602ba { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-9ed19e61 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-39253e4f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-7b44fcb6 { display: block; }
.l-c060ac1e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-39253e4f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c060ac1e { gap: var(--size-xxs); }
.l-b35c4839 { width: 100%; }
 }
.l-eb937034 * + * { margin-top: var(--size-xs); }
.l-eb937034 ul { list-style: disc; }
.l-eb937034 ul li { margin-left: 16px; }

.l-8512bb2c * + * { margin-top: var(--size-xs); }
.l-8512bb2c ul { list-style: disc; }
.l-8512bb2c ul li { margin-left: 16px; }

.l-9783a691 * + * { margin-top: var(--size-xs); }
.l-9783a691 ul { list-style: disc; }
.l-9783a691 ul li { margin-left: 16px; }
